/* CSS Document */

body
{
	background-color:#000;
	background-position:center top;
	background-repeat:no-repeat;
	margin:0;
	padding:0;	
	font-family:"SourceSansProRegular", Verdana, Geneva, sans-serif;
	color:#777;
	font-size:14px;
}

a:link, a {
	color:#cc361a;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color:#cc361a;
}
a:hover {
	text-decoration: none;
	color:#fff;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
a:active {
	text-decoration: none;
}

hr{
	/*border: 1px; /* Für Firefox und Opera */
	border-top: solid 1px #222;
	border-bottom:none;
	border-left:none;
	border-right:none;
	height:0px;
	margin:45px 0 0 0 ;
}

h1
{
	font-size:60px;
	color:#fff;
	margin:20px 0;
	font-family:'futura_md_btmedium';
	text-transform:uppercase;
}

h2
{
	font-size:18px;
	color:#fff;
	padding:10px 0px 7px;
	margin:0 0 10px 0;
	font-family:'futura_md_btmedium',Arial,Helvetica,Sans-Serif;
	font-weight:normal;
	font-weight:bold;
}

h3
{
	font-size:28px;
	color:#fff;
	padding:0px 0px 7px;
	margin:0;
	font-family:'futura_md_btmedium',Arial,Helvetica,Sans-Serif;
	font-weight:normal;
	font-weight:bold;
	text-transform:uppercase;
}

h4{
	font-size:18px;
	color:#fff;
	font-weight:bold;	
	font-family:'futura_md_btmedium',Arial,Helvetica,Sans-Serif;
}


.left{	float:left;	}
.right{	float:right; }
.clearfix{ clear:both; }

.hoverpointer:hover{
	cursor:pointer;	
}
.col {
	margin: 0 10px;
	display: inline;
	float: left;
}

.col-1 {	width:60px;	 }
.col-2 {	width:140px; }
.col-3 {	width:220px; }
.col-4 {	width:300px; }
.col-5 {	width:380px; }
.col-6 {	width:460px; }
.col-7 {	width:540px; }
.col-8 {	width:620px; }
.col-9 {	width:700px; }
.col-10{	width:780px; }
.col-11{	width:860px; }
.col-12{	width:940px; }

.stdbutton
{
	padding:10px;
	font-size:14px;
	background:#cc361a;
	text-align:center;
	border:1px solid #222;
	opacity:0.7;
	color:#fff;
}

.stdbutton:hover
{
	opacity:1.0;
}

a .stdbutton 
{
	color:#fff;	
}

a .stdbutton:hover
{
	color:#fff;	
}

.stdtextfield{
	background:#ddd;
	color:#555;
	padding:15px;
	font-size:14px;
	border:1px solid #ddd;
	
}
.stdtextfield:focus{
	background-color:#eee;
	color:#555;
}

.stdtextfield:hover{
	border:1px solid #ccc;
}


.stdtextarea{
	resize:none;
	background:#ddd;
	color:#555;
	padding:15px;
	font-family:"SourceSansProRegular";
	font-size:14px;
	border:0;
	border:1px solid #ddd;
}

.stdtextarea:focus{
	background-color:#eee;
	color:#777;
	border:1px solid #ccc;
}

.stdtextarea:hover{
	border:1px solid #ccc;
}

.fade:hover{
	opacity:0.7;	
}
